ISXRI - Bug #1579

Zone Reset - not working
2016-03-02 08:16 AM - blammo

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

vbulletin_issue_id:

Description

Doesn't appear to work, either for local user, or for relay users, as of 03/02/16

When you hit the button, it opens/closes the "zone" window, but doesn't change anything. You can choose a zone that's in your list,
needs resetting, is eligible, but it won't reset.

Might not hurt to code a "zone reset all" while you're at it.

| can't find any way to 'debug' this issue with more info, sorry.

History

#1 - 2016-07-11 02:12 AM - Herculezz

Please confirm this is still not working for you, It seems to be working fine for me.

#2 - 2016-11-13 01:57 PM - Herculezz

- Status changed from New to Closed

Closing since no response and cannot duplicate

2024-05-16 1/1



http://www.tcpdf.org

